<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="MediatR" Version="12.5.0" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\Femto.Common\Femto.Common.csproj" />
      <ProjectReference Include="..\Femto.Modules.Blog.Contracts\Femto.Modules.Blog.Contracts.csproj" />
    </ItemGroup>

    <ItemGroup>
      <Reference Include="Microsoft.EntityFrameworkCore">
        <HintPath>..\..\..\..\.nuget\packages\microsoft.entityframeworkcore\9.0.4\lib\net8.0\Microsoft.EntityFrameworkCore.dll</HintPath>
      </Reference>
    </ItemGroup>

</Project>
